Repocop reports by srpm

  rpm id test status message
kde5-soundkonverter-3.0.1-alt4.src altlinux-policy-obsolete-buildreq warn Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
kde5-soundkonverter-3.0.1-alt4.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/kf5/devel/libsoundkonvertercore.so
/usr/share/appdata/soundkonverter.appdata.xml
kde5-soundkonverter-3.0.1-alt4.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/kf5/devel/libsoundkonvertercore.so
/usr/share/appdata/soundkonverter.appdata.xml
kde5-soundkonverter-3.0.1-alt4.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/kf5/soundkonverter.desktop: hint: value item "KDE" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Qt

generated by repocop at Thu Feb 27 04:36:32 2020